Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error in Photran: "At least one configuration should be available. Project cannot be created.(Photran)
Error in Photran: "At least one configuration should be available. Project cannot be created. [message #1109069] Sat, 14 September 2013 21:41 Go to next message
John Smith is currently offline John Smith
Messages: 1
Registered: September 2013
Junior Member
I downloaded Eclipse for Parallel Application Developers, Kepler version, on my Debian x64 system, as well as gfortran 4.7.2 from the repository. When I open Eclipse, I select File -> New -> Project -> Fortran Project, then select Executable -> Empty Project. After entering a project name and selecting the only toolchain available (Intel Fortran Toolchain on Intel 64) and clicking Next, I get to a window with an error message that says

At least one configuration should be available. Project cannot be created.

and I can't progress from there (the Finish button is greyed out). What am I doing wrong? How can I create a fortran project in Eclipse?

[Updated on: Sun, 15 September 2013 18:07]

Report message to a moderator

Re: Error in Photran: "At least one configuration should be available. Project cannot be create [message #1111093 is a reply to message #1109069] Tue, 17 September 2013 19:36 Go to previous message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2310
Registered: July 2009
Senior Member
You might have better luck asking in the (and this is unusual) Users Mailing List, ptp-user@eclipse.org .

---
Nitin Dahyabhai
Eclipse WTP, IBM
Previous Topic:So many jars!?!?
Next Topic:Using a url to retrieve a large file causes problems for printing
Goto Forum:
  


Current Time: Sat Oct 25 13:01:57 GMT 2014

Powered by FUDForum. Page generated in 0.01642 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software